Subject: [IPsec] Fw: New Version Notification for draft-katagi-ipsecme-clefia-00.txt

From: Masanobu Katagi <[email-masked]>
Date: Mon, 24 Oct 2011 18:13:18 +0900

Hi all,

I have submitted a new version of the Internet draft 
about using CLEFIA in IPsec and IKE.

This draft is available at
http://tools.ietf.org/html/draft-katagi-ipsecme-clefia-00.

CLEFIA is a 128-bit block cipher, which is designed in 2007.
The security of CLEFIA has been well evaluated through the CRYPTREC project 
for the revision of the e-Government recommended ciphers list in Japan.
CLEFIA is also included in the Final Draft International Standard of
ISO/IEC 29192-2 (Lightweight cryptography).

CLEFIA offers high performance both in software and hardware. 
Especially, CLEFIA has advantages in efficient hardware implementation over AES.
I believe that CLEFIA will contribute to efficiency of IPsec.

Any feedback will be appreciated.

Best regards,
Masanobu Katagi
Sony Corporation

Forwarded by Masanobu Katagi <[email-masked]>
----------------------- Original Message -----------------------
 From:    "[email-masked]" <[email-masked]>
 To:      "Katagi, Masanobu" <[email-masked]>
 Cc:      "Katagi, Masanobu" <[email-masked]>,
          "Moriai, Shiho" <[email-masked]>
 Date:    Sat, 22 Oct 2011 15:26:28 +0900
 Subject: New Version Notification for draft-katagi-ipsecme-clefia-00.txt
----

A new version of I-D, draft-katagi-ipsecme-clefia-00.txt has been successfully submitted by Masanobu Katagi and posted to the IETF repository.

Filename:	 draft-katagi-ipsecme-clefia
Revision:	 00
Title:		 The CLEFIA Cipher Algorithm and Its Use with IPsec
Creation date:	 2011-10-22
WG ID:		 Individual Submission
Number of pages: 14

Abstract:
   This document describes the use of the CLEFIA block cipher algorithm
   in conjunction with several different modes of operation within IKE
   and IPsec.

The IETF Secretariat

--------------------- Original Message Ends --------------------